@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
  word-break: break-word;
  font: 15px/25px 'Poppins', sans-serif;
  color: #393939;
  overflow-x: hidden;
  background-color: #f9f9f9;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

p {
  font-weight: 500;
}


/***** Font Files *****/

@font-face {
  font-family: 'NexaBold';
  src: url(../fonts/NexaBold.otf);
  font-weight: 400;
  font-style: normal
}


/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.theme-btn {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 40px;
  color: #fff;
  margin: 20px 20px 20px 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: capitalize;
  border: 2px solid;
  text-transform: uppercase;
}

.theme-btn:hover {
  background-color: #fff;
  color: #28b16d;
  border-color: #28b16d;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: 'NexaBold';
  font-size: 55px;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  margin: 0 0 17px;
}

h2 {
  font-family: 'NexaBold';
  font-size: 55px;
  line-height: 60px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 30px;
}

h3 {
  font-family: 'NexaBold';
  font-size: 30px;
  line-height: 64px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 28px;
}

h4 {
  font-family: 'NexaBold';
  font-size: 24px;
  line-height: 29px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 13px;
}

h5 {
  font-family: 'NexaBold';
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 20px;
}

h6 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 22px;
}

select {
  background: #fff url('../images/arrow.png') no-repeat right;
  padding: 0 40px 0 30px;
  
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}


/*header css start */

.menuSec {
  padding: 10px 20px;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  text-transform: capitalize;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000000;
    padding: 10px 23px;
    font-size: 14px;
        font-weight: 500;
    text-transform: uppercase;
}
header {
    padding: 0 5%;
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    z-index: 999;
}
.menuSec ul li a:after {
  content: '';
  position: absolute;
  top: 35%;
  right: 0;
  width: 1px;
  height: 13px;
  background-color: #393939;
  display: none;
}

.menuSec ul li:last-child a {
  padding-right: 0px;
}

.menuSec ul li:last-child a:after {
  display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #c6ae6b;
}

.menuSec li:hover>ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li>ul>li>a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
  display: block;
  margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li>ul>li:hover>ul {
  left: 230px;
  top: 0px;
  width: 270px;
}
.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}
.droopdwon {
    float: left;
}
.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}
/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}
.menuSec .row {
    align-items: center;
}
a.btn-1 {
    padding: 15px 30px;
    background-color: #c6ae6b;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}
/*banner css start */
img.bann-img {
    width: 100%;
    height: 980px;
    object-fit: cover;
}
.bann-txt-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    bottom: 0;
    padding: 0px 80px;
    padding-top: 12%;
}

section.banner {
    position: relative;
}
.bann-txt h1 {
    font-size: 65px;
    line-height: 75px;
    font-weight: 700;
}

.bann-txt h1 span {
    display: block;
}
.bann-txt p {
    font-size: 14px;
    width: 80%;
    color: #fff;
    margin-bottom: 40px;
}
a.btn-2 {
    padding: 15px 30px;
    background-color: #fff;
    color: #000;
    font-size: 16px;
    border-radius: 5px;
}
.ban-1-img {
    margin-top: 30px;
    position: relative;
}
.ban-sm-txt-1 {
    background-color: #fff;
    padding: 6px 24px;
    display: flex;
    align-items: center;
    width: fit-content;
    gap: 20px;
    border-radius: 100px;
    padding-left: 20px;
    margin: 0 0 0 auto;
}

.adm-img-txt h6 {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-align: center;
    margin: 0;
}

.adm-img-txt p {
    font-size: 12px;
    color: #7c7c7c;
    margin: 0;
    text-align: center;
}
.ban-sm-txt-2 {
    background-color: #fff;
    padding: 6px 24px;
    display: flex;
    align-items: center;
    width: fit-content;
    gap: 20px;
    border-radius: 100px;
    padding-left: 30px;
    position: absolute;
    bottom: 230px;
    left: -170px;
}

.adm-img-txt h6 {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-align: center;
    margin: 0;
}

.adm-img-txt p {
    font-size: 12px;
    color: #7c7c7c;
    margin: 0;
    text-align: center;
}
.ban-sm-txt-3 {
    background-color: #fff;
    padding: 6px 24px;
    display: flex
;
    align-items: center;
    width: fit-content;
    gap: 20px;
    border-radius: 100px;
    padding-left: 20px;
    position: absolute;
    bottom: 91px;
    left: -30px;
    right: -34px;
    margin: 0 auto;
}

.adm-img-txt h6 {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-align: center;
    margin: 0;
}

.adm-img-txt p {
    font-size: 12px;
    color: #7c7c7c;
    margin: 0;
    text-align: center;
}
.ban-1-img img {
    width: 100%;
}

.ban-2-img img {
    width: 100%;
}
.ban-2-img {
    position: relative;
}
.bann-txt h6 {
    font-size: 13px;
    font-family: 'NexaBold';
    background-color: #ffffff;
    width: fit-content;
    padding: 4px 10px;
    border-radius: 5px;
}
/*banner css end*/
/*about start*/
section.about {
    padding: 130px 5% 100px;
}
.abt-txt h6 {
    font-size: 18px;
    color: #000000;
    margin-bottom: 14px;
    background-color: #eae2ce;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 5px;
}

.abt-txt h2 {
    font-size: 55px;
    line-height: 65px;
    color: #000000;
    font-weight: 500;
}

.abt-txt h2 span {
    display: block;
}

.abt-txt p {
    font-size: 14px;
    color: #7c7c7c;
    width: 84%;
    line-height: 27px;
}
.abt-txt ul {
    display: flex;
    align-items: center;
    gap: 100px;
    margin: 50px 0px 40px;
}

.abt-txt ul li h4 {
    font-size: 35px;
    color: #000;
    line-height: 24px;
}

.abt-txt ul li p {
    font-size: 14px;
    color: #7c7c7c;
    width: 100%;
    margin: 0;
}
.abt-img img {
    width: 100%;
}
.abt-sm-bx {
    padding: 25px;
    background-color: #c6ae6b;
    border-radius: 10px;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
}

.abt-sm-bx h4 {
    font-size: 35px;
    color: #fff;
}

.abt-sm-bx h6 {
    font-size: 14px;
    color: #fff;
}

.abt-sm-bx p {
    font-size: 14px;
    color: #fff;
    /* margin: 0; */
}

.abt-sm-bx img {
    margin-bottom: 10px;
}
.abt-2-img img {
    width: 100%;
}

.abt-3-img img {
    width: 100%;
}
.abt-img {
    margin-top: -45px;
}

.abt-3-img {
    margin-top: 20px;
}
/*about end*/


/*service start*/
section.service {
    padding: 0 5% 100px;
}
.ser-txt {
    text-align: center;
       margin-bottom: 30px; 
}

.ser-txt h6 {
    font-family: 'NexaBold';
    font-size: 18px;
    color: #000;
    background-color: #eae2ce;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.ser-txt h3 {
  font-size: 55px;
  color: #000;
  font-weight: 500;
}
.ser-img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-radius: 10px;
}
.ser-img .ser-sm-bx img {
    width: 40px;
    height: auto;
}
.ser-sm-bx {
    display: flex;
    align-items: center;
    gap: 30px;
    background-color: #fff;
    padding: 18px 25px;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 10px;
    width: fit-content;
}

.ser-img {
    position: relative;
}

.ser-sm-bx h5 {
    font-size: 25px;
    margin: 0;
    line-height: 25px;
    color: #000;
}
.ser-txt p {
    font-size: 14px;
    margin: 0 auto;
    width: 50%;
    color: #7c7c7c;
}
/*service end*/
/*work start*/
section.we-work {
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/work-bg.jpg);
}

section.we-work .container-fluid {
    padding: 0 5%;
}
.we-work-txt {
    text-align: center;
}

.we-work-txt h5 {
    font-size: 18px;
    background-color: #e6ddc5;
    padding: 10px 20px;
    border-radius: 5px;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 20px;
}

.we-work-txt h3 {
    font-size: 55px;
    line-height: 60px;
    color: #fff;
    font-weight: 600;
}

.we-work-txt span {
    display: block;
}
.wrok-bx {
    text-align: center;
    position: relative;
}

.wrok-bx h5 {
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 10px;
}

.wrok-bx p {
    font-size: 14px;
    color: #fff;
    width: 62%;
    margin: 0 auto;
}
.wrok-bx::before {
    position: absolute;
    right: -231px;
    content: '';
    background-image: url(../images/work-bef.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 76%;
    height: 100px;
    top: 35px;
    z-index: 99;
}
.wrok-bx.th::before {
    display: none;
}
.wrok-bx.tw::before {
    background-image: url(../images/work-af.png);
}

.wrok-bx.tw {
    position: relative;
}
/*work end*/
/*industries start*/
section.industries {
    padding: 100px 5%;
}
.ind-txt h5 {
    font-size: 18px;
    color: #000000;
    margin-bottom: 14px;
    background-color: #eae2ce;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 5px;
}
.ind-txt h3 {
    font-size: 55px;
    line-height: 65px;
    color: #000;
}
section.industries .row {
    align-items: center;
}
.ind-txt p {
    font-size: 14px;
    color: #7c7c7c;
    width: 90%;
    margin: 0;
}
.ind-main-bx {
    padding: 30px;
    border-radius: 10px;
    background-color: #efeadd;
}

.ind-sm {
    display: flex;
    align-items: center;
    gap: 15px;
}

.ind-sm p {
    font-size: 18px;
    color: #7c7c7c;
    width: 72%;
    line-height: 28px;
}

.ind-main-bx h4 {
    font-size: 35px;
    color: #000;
    line-height: 40px;
    font-weight: 600;
}
/*industries end*/
/*testimonials start*/
.test-top {
    text-align: center;
    margin-bottom: 50px;
}
.test-top h5 {
    font-family: 'NexaBold';
    font-size: 18px;
    color: #000;
    background-color: #eae2ce;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.test-top h3 {
    font-size: 55px;
    color: #000;
    font-weight: 500;
}
section.testimonial .container-fluid {
    padding-left: 0;
}
.star img {
    width: 30px;
}

.sm-test-img img {
    width: 50px;
}
.test-img img {
    width: 100%;
    height: 470px;
    object-fit: cover;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.star ul {display: flex;margin: 0;}

.star {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.star ul li a i {
    color: #f9ae0e;
    font-size: 20px;
}
.test-main-bx {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    padding: 45px 30px;
    margin-top: 70px;
    /* margin-left: -40px; */
}

.test-main-bx p {
    font-size: 15px;
    color: #7c7c7c;
    line-height: 29px;
}
.sm-test-img {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sm-test-img h5 {
    font-size: 18px;
    color: #000;
    margin: 0;
    line-height: 17px;
}

.sm-test-img h5 span {
    display: block;
    font-size: 12px;
    color: #8d7c7c;
    font-family: 'Poppins';
}
.test-slid .slick-prev, .test-slid .slick-next {
    position: absolute;
    right: 70px;
    bottom: 35px;
    top: auto;
    left: auto;
}

.test-slid .slick-prev {
    right: 110px;
    z-index: 9999;
    position: absolute;
}
.test-img {
    position: absolute;
    width: 53%;
    left: 0;
}
.test-slid .slick-prev:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\f053';
    color: #fff;
    font-size: 15px;
    background-color: #c6ae6b;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'FontAwesome';
}
.test-slid .slick-next:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\f054';
    color: #fff;
    font-size: 15px;
    background-color: #c6ae6b;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'FontAwesome';
}
/*testimonials end*/
/* latest start */
section.latest {
    padding: 100px 5%;
}

section.testimonial {
    padding-bottom: 100px;
}
.latest-txt h5 {
    font-size: 18px;
    color: #000000;
    margin-bottom: 14px;
    background-color: #eae2ce;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 5px;
}

.latest-txt h3 {
    font-size: 55px;
    line-height: 65px;
    font-weight: 500;
    margin-bottom: 0px;
}

.latest-txt p {
    font-size: 14px;
    color: #7c7c7c;
    margin-bottom: 40px;
}
.lat-main-bx {
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #ffffff;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 10px;
}

.calen {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 13px;
}

.calen i {
    color: #8d8d8d;
}

.calen p {
    font-size: 14px;
    margin: 0;
    color: #8d8d8d;
}

.lat-bx-txt h5 {
    font-size: 25px;
    color: #000;
    margin-bottom: 10px;
}
.lat-bx-txt p {
    font-size: 14px;
    color: #7c7c7c;
    width: 91%;
}

.lat-bx-txt {
    width: 71%;
}
.lat-bx-txt a {
    font-size: 14px;
    color: #000;
    display: flex;
    align-items: center;
    gap: 10px;
}
/* latest end */
/*contact start*/
.cont-top-txt {
    text-align: center;
}
.cont-img iframe {
    filter: grayscale(1) invert(0.9) brightness(1.5);
}
.fot-top ul li a:hover {
    color: #c6ae6b;
    transition: 1s;
    padding-left: 4%;
}
.ind-main-bx:hover {
    transition: 1s;
    background-color: #c6af6c;
}
.ft-logo ul li a i:hover {
    background-color: #eae2ce;
    color: #000;
}
.ser-sm-bx:hover {
    background-color: #eae2ce;
    transition: 1s;
}
.cont-top-txt h3 {
    font-size: 55px;
    line-height: 65px;
    color: #000000;
}
.cont-top-txt h5 {
    font-family: 'NexaBold';
    font-size: 18px;
    color: #000;
    background-color: #eae2ce;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.cont-bx {
    padding: 30px;
    background-color: #f4f1eb;
}

.cont-bx h5 {
    font-size: 25px;
    color: #000;
    font-weight: 500;
    margin-bottom: 10px;
}

.cont-bx p {
    font-size: 14px;
    color: #7c7c7c;
    width: 90%;
}
.cont-bx input {
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border: unset;
    border-radius: 10px;
}

.cont-bx textarea {
    width: 100%;
    height: 150px;
    border: unset;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    resize: none;
}
.cont-bx button {
    width: 100%;
    padding: 12px;
    border: unset;
    color: #fff;
    background-color: #c6ae6b;
    border-radius: 10px;
}
/*contact end*/
/*get start*/
section.get {
    margin: 100px 0px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/get-bg.jpg);
    padding: 100px 0px;
}
.get-txt h2 {
    font-size: 55px;
    line-height: 65px;
    color: #fff;
    margin-bottom: 30px;
}

.get-txt h2 span {
    display: block;
}
.get-txt input {
    padding: 12px;
    border: unset;
    width: 22%;
    border-radius: 5px;
}

.get-txt button {
    border-radius: 5px;
    border: unset;
    padding: 12px;
    background-color: #fff;
    font-size: 17px;
}
.fot-top {
    padding: 0 5% 40px;
}

.fot-top h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
    color: #000;
    font-weight: 500;
}

.fot-top ul li a {
    font-size: 14px;
    color: #898989;
}

.fot-top p {
    font-size: 14px;
    width: 68%;
    color: #898989;
}

.ft-logo h6 {
    font-size: 20px;
    color: #000;
}
.ft-bot p {
    font-size: 20px;
    color: #000;
    text-align: center;
    margin: 0;
    line-height: 33px;
}

.ft-bot {
    padding: 20px 0px;
    border-top: 1px solid #00000070;
}
.ft-logo img {
    width: 27%;
    margin-bottom: 25px;
}
.cont-info ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 17px;
}

.cont-info ul li p {
    margin: 0;
}

.cont-info ul li i {
    color: #c6ae6b;
    font-size: 15px;
}

.cont-info ul li i.fas.fa-phone-alt {
    transform: rotate(90deg);
}
.ft-logo ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ft-logo ul li a i {
    font-size: 20px;
    background-color: #c6ae6b;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.ft-logo ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ft-logo ul li a i {
    font-size: 20px;
    background-color: #c6ae6b;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.ft-links ul {
    column-count: 2;
}

.ft-links.tw ul {
    column-count: unset;
}
.ft-links ul li {
    padding-bottom: 14px;
}
/*footer end*/
/*inner banner start*/
section.banner.inn img {
    height: 550px;
    object-position: center;
}

section.banner.inn {
    text-align: center;
}

section.banner.inn .bann-txt-img {
    padding: unset;
}

section.about.inn .abt-txt ul {
    justify-content: space-around;
    margin-bottom: 0;
}



section.about.inn .abt-txt ul li h4 {
    font-size: 44px;
    text-align: center;
}

section.about.inn .abt-txt ul li p {
    font-size: 17px;
}
.abt-txt.inn p {
    width: 100%;
}

.ser-txt-inn h3 {
    font-size: 35px;
    line-height: 55px;
    font-weight: 500;
    color: #000;
}

.ser-txt-inn p {
    font-size: 14px;
    color: #7c7c7c;
}
.ser-img.inn img {
    height: 405px;
    object-fit: cover;
    border-radius: 10px;
}
section.service.inn {
    padding: 100px 5% 0px;
}

section.service.inn .ser-txt {
    margin-bottom: 50px;
}
section.job-seek {
    padding: 100px 5%;
}
.job-seek-bx {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    padding: 25px;
}
.job-seek-bx h5 {
    font-size: 14px;
    font-family: 'Poppins';
    color: #000;
    padding: 7px 20px;
    border: 1px solid #00000087;
    width: fit-content;
    border-radius: 100px;
}
.job-sm-img {
    display: flex;
    align-items: center;
    gap: 10px;
}

.job-sm-img ul li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.job-sm-img ul li h6 {
    font-size: 18px;
    color: #000;
    margin-bottom: 4px;
}

.job-sm-img ul li p {
    font-size: 14px;
    margin: 0;
    color: #7c7c7c;
}

.job-seek-bx p {
    color: #7c7c7c;
    font-size: 14px;
}
ul.time {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

ul.time li {
    display: flex;
    align-items: center;
    gap: 15px;
}

ul.time li h5 {
    border: unset;
    padding: unset;
    margin: 0;
}

ul.time li i {
    font-size: 19px;
    color: #c5ae6b;
}

.job-seek-bx a.btn-1 {
    margin: 0 auto;
    display: block;
    width: fit-content;
    border-radius: 100px;
}
section.latest.inn {
    padding: 100px 0px;
}
section.latest.inn .lat-main-bx {
    width: 90%;
}
.lat-bx-txt.text-end .calen {
    width: fit-content;
    margin: 0 0 0 auto;
    margin-bottom: 10px;
}

.lat-bx-txt.text-end a {
    margin: 0 0 0 auto;
    width: fit-content;
}

.lat-bx-txt.text-end p {
    width: 100% !important;
}
section.contact.inn {
    padding-top: 100px;
}
ul.cont-inn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul.cont-inn li a {
    font-size: 21px;
    color: #000000;
}

ul.cont-inn li p {
    font-size: 21px;
}

ul.cont-inn li i {
    font-size: 20px;
}
ul.cont-inn li {
    gap: 20px;
}

section.blog-detail {
    padding-top: 100px;
}
.blog-det-img {
    margin-bottom: 20px;
}

.blog-det-img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: top;
    border-radius: 12px;
}


#rangeValue {
    position: relative;
    display: block;
    text-align: center;
    font-size: 18px;
    color: #999;
    font-weight: 400;
  }
  .range {
    width: 100%;
    height: 20px;
    -webkit-appearance: none;
    background: #c3ad6f !important;
    outline: none;
    border-radius: 15px !important;
    overflow: hidden;
    border-radius: 51%;
    padding: unset !important;
  }
  .range::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 12px;
    height: 12px;
    cursor: pointer;
    border: 2px solid #ffffff;
    transform: scale(2);
      border-radius: 51%;
  }
.input-drop-box>div {
    padding: 30px 0;
}

.input-drop-box>div>i {
    font-size: 30px;
    color: #f5b462;
}

.input-drop-box>div>h3 {
    font-size: 40px;
    margin: 20px 0 12px;
}

.input-drop-box>div>p {
    font-size: 26px;
}

.or-sep {
    width: 40%;
    margin: 40px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 24px;
    line-height: 1;
}

.or-sep:before,.or-sep:after {
    height: 1px;
    width: 40%;
    background: #a3a3a3;
    content: '';
}
section.apply-now {
    padding: 100px 0px;
}

.apply-form input {
  width: 100%;
  padding: 15px;
  border: 2px solid #b5b5b5;
  border-radius: 5px;
  margin: 0px 0px 20px 0px;
  color: #c5c5c5;
  outline: none;
  background-color: #f9f9f9;
}
.apply-form select {
  width: 100%;
  padding: 15px;
  border: 2px solid #b5b5b5;
  border-radius: 5px;
  margin: 0px 0px 20px 0px;
  color: #000;
  outline: none;
  -webkit-appearance: auto;
  background-color: #f9f9f9;
}
.apply-form label{
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
}

.uplod_imag input {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    opacity: 0;
}

.upld_img {
    border: 1px solid #9b9b9b;
    border-radius: 8px;
    padding: 30px 0px;
    margin-bottom: 30px;
    position: relative;
}

.upld_img h4,
.upld_img p {
    margin-bottom: 0;
}
a.btn-1:hover {
    background-color: #eae2ce;
    transition: 1s;
    color: #000;
}

a.btn-2:hover {
    background-color: #c6ae6b;
    border: 1px solid #fff;
    color: #fff;
}
section.apply-now button {
    margin: 0 auto;
    width: fit-content;
    padding: 15px 30px;
    color: #fff;
    background-color: #c6ae6b;
    border: unset;
    border-radius: 5px;
}
span#rangeValue::after {content: 'k';}

.product-shop .category {
  position: relative;
  border: unset;
}

.product-shop .category .card-header {
  background: #f1f1f1;
  border-radius: 10px 10px 0px 0px;
  border: unset;
}

.product-shop .category .card-header h4 {
  color: #000;
  font-size: 28px;
  font-weight: 600;
  line-height: 33px;
  margin: 0px;
  padding: 20px 0;
  text-align: center;
}
.emp-main-bx-sm {
    text-align: center;
    padding: 20px;
    border: 1px solid #0000009e;
    border-radius: 10px;
    margin-bottom: 30px;
}

.emp-main-bx-sm h6 {
    font-size: 14px;
    color: #9f9f9f;
    margin-top: 20px;
    margin-bottom: 10px;
}

.emp-main-bx-sm h4 {
    font-size: 20px;
    color: #000000;
    line-height: 20px;
    margin-bottom: 10px;
}

.emp-main-bx-sm p {
    font-size: 14px;
    color: #898989;
    margin-bottom: 10px;
}

.emp-main-bx-sm h5 {
    font-size: 14px;
    font-family: 'Poppins';
    background-color: #c6ae6b;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
}
.product-page-sec .container-fluid {
    margin: auto;
    padding: 0px 5%;
    max-width: 1800px;
}

.product-pages-filter .accordion-item {
    padding: 0px;
    margin-bottom: 25px;
    border-width: 1px;
    border-color: rgba(235, 235, 235, 0);
    border-style: solid;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0px;
    box-shadow: 0px 25px 29px 0px rgba(0, 0, 0, 0);
}

.product-pages-filter .accordion-button:not(.collapsed) {
    color: #000;
    font-weight: 500;
    /* box-shadow: none; */
    /* background-color: #ce5477; */
    /* border-bottom: 1px solid #e7e7e7; */
    background-color: unset;
    margin-bottom: 0;
    padding: unset;
}
.product-pages-filter {
    padding: 20px;
    background-color: #f1f1f1;
    border-radius: 10px;
}

.accordion-body h2 {
    font-size: 14px;
    line-height: 20px;
    margin: 30px 0px 25px 0px;
    color: #000000;
    font-weight: 600;
}

.search-fil {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
}

.search-fil h2 {
    font-size: 20px;
    color: #000;
    margin: 0;
    font-weight: 600;
}

.search-fil h6 {
    font-size: 14px;
    font-family: 'Poppins';
    color: #c3c3c3;
    margin: 0;
}

.keywords h4 {
    font-size: 14px;
    color: #000;
    margin-bottom: 12px;
}

.keywords input {
    width: 100% !important;
    display: block !important;
    padding: 12px !important;
    background-color: #fff;
    border-radius: 10px;
    border: unset;
    margin-bottom: 20px !important;
}
.product-pages-filter .accordion-button {
    gap: 10px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    /* border-radius: 5px; */
    font-family: 'NexaBold';
    text-transform: capitalize;
    /* background-color: #ce5477; */
    /* padding: 10px 12px 10px 15px; */
    background-color: unset;
    padding: unset;
}

.product-pages-filter .accordion-button::before {
    top: 0;
    bottom: 0;
    right: -8px;
    width: 30px;
    content: '';
    height: 30px;
    margin: auto;
    position: absolute;
    border-radius: 5px;
    background-color: #fff;
}

.product-pages-filter .accordion-button::after {
    z-index: 1;
    width: 12px;
    height: 12px;
    flex-shrink: 0;
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform 0.2s ease-in-out;
    filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(17%) hue-rotate(267deg) brightness(94%) contrast(104%);
}

.filter-options {
    list-style: none;
    padding: 0;
    margin: 0;
}

.filter-options li {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.filter-options input {
    margin-right: 10px;
}

.filter-options label {
    gap: 10px;
    display: flex;
    cursor: pointer;
    font-size: 14px;
    align-items: center;
}

.filter-options li label {
    color: #000;
    margin-bottom: 0px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
}

.filter-options .color-circle {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin-right: 8px;
    border: 1px solid #ccc;
}

.category-box {
    padding: 25px;
    border-width: 1px;
    border-color: rgb(188, 177, 166);
    border-style: solid;
    border-radius: 10px;
}

.category-box ul {
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.category-box-f-w {
    width: 9%;
}

.category-box-f-w h4 {
    font-size: 16px;
    text-transform: uppercase;
}

.categoryies-boxes {
    width: 21%;
    display: flex;
    padding: 15px 5px 15px 10px;
    min-height: 70px;
    align-items: center;
    justify-content: flex-start;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 4.636px 1.873px 35px 0px rgba(0, 0, 0, 0.09);
}

.categoryies-boxes h4 {
    font-size: 14px;
    text-transform: uppercase;
}

.tab-product-main {
    margin-top: 50px;
}

.tab-product-content .nav-tabs {
    border-bottom: none;
    border: 1px solid #bcb1a6;
    background: #fefefe;
    width: max-content;
    margin-bottom: 50px;
    border-radius: 5px;
}

.tab-product-content .nav-tabs .nav-link {
    margin-bottom: 0px;
    color: #888888;
    background: none;
    padding: 5px 30px;
    font-weight: 500;
    font-family: 'Montserrat';
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tab-product-content .nav-tabs .nav-link.active {
    border: 1px solid #b5a698;
    background: #fff;
    color: #000;
    border-radius: 5px;
}

.product-pages-filter label {
    position: relative;
    cursor: pointer;
}
.product-pages-filter button {
    padding: 12px 30px;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    background-color: #c6ae6b;
    color: #fff;
    border: unset;
    border-radius: 5px;
}

.product-pages-filter label:before {
    content: '';
    -webkit-appearance: none;
    background-color: #fff;
    border: 2px solid #d7d7d7;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}

.product-pages-filter input:checked+label:after {
    content: '';
    display: block;
    position: absolute;
    top: 6px;
    left: 8px;
    width: 5px;
    height: 11px;
    border: solid #c6ae6b;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.keywords select {
    width: 100%;
    padding: 12px;
    background-color: #fff;
    margin-bottom: 20px !important;
    border-radius: 10px;
    border: unset;
    -webkit-appearance: auto;
}
.product-pages-filter input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.product-pages-filter h6 {
    margin: 15px 0px;
    text-transform: uppercase;
}

.product-pages-filter .accordion-body {
    padding: 1rem 5px;
}

.product-shop {
    padding: 100px 5%;
}

.accordion-button:focus{
  box-shadow: unset;
  border: unset;
}



@media only screen and (min-width: 1200px) and (max-width: 1850px){

    .wrok-bx::before {
        right: -146px;
        width: 65%;
    }

}

div#comments {
    display: none;
}

.nav-links {
    display: none;
}

section.latest .lat-main-bx .lat-img img {
    width: 230px;
    height: 194px;
    object-fit: cover;
    border-radius: 12px;
}

section.inner-pages {
    margin-top: 70px;
}
 html {
    overflow-x: hidden;
}

@media only screen and (min-width: 1366px) and (max-width: 1920px){}

@media only screen and (min-width: 1200px) and (max-width: 1365px){}

@media only screen and (min-width: 992px) and (max-width: 1199px){
 .menuSec ul li a {
    font-size: 10px;
    padding: 10px;
}

a.btn-1 {
    padding: 15px;
    font-size: 9px;
}
section.banner.inn img {
    height: 400px;
    object-position: center;
}

.bann-txt h1 {
    font-size: 30px !important;
    line-height: 30px;
}

.bann-txt p {
    font-size: 12px !important;
    line-height: 20px;
}
.bann-txt-img .col-md-6 {
    width: 100%;
}


.ban-sm-img-1 img {
    height: auto !important;
}
  .ban-1-img img {
    width: 100%;
    height: 300px;
}
.adm-img-txt h6 {
    font-size: 12px;
    line-height: 20px;
}

.adm-img-txt p {
    font-size: 12px;
    line-height: 20px;
}
.ban-sm-txt-2 {
    position: absolute;
    bottom: 30px;
    left: -90px;
}
.bann-txt {
    padding-top: 14% !important;
}
.ban-1-img {
    margin: 16px 0px 20px 0px !important;
}

.ban-2-img img {
    height: 310px !important;
    object-fit: cover;
}

.abt-txt h2 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
}

.abt-txt p {
    font-size: 12px;
    line-height: 20px;
}
.abt-sm-bx {
    padding: 15px;
    width: 100%;
}

.abt-sm-bx h4 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}
ul.cont-inn li a {
    font-size: 17px;
}
.cont-top-txt h3 {
    font-size: 35px;
    line-height: 40px;
}
.abt-sm-bx h6 {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}

.abt-sm-bx p {
    font-size: 12px;
    line-height: 20px;
}
.abt-txt ul li h4 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.abt-txt ul li p {
    font-size: 11px;
    line-height: 18px;
}
.ser-txt h3 {
    font-size: 30px;
    line-height: 35px;
}
.ser-txt p {
    font-size: 12px;
    line-height: 20px;
    width: 100%;
}
.ser-sm-bx {
    gap: 10px;
}
.ser-sm-bx h5 {
    font-size: 12px;
    line-height: 20px;
}
.we-work-txt h3 {
    font-size: 30px;
    line-height: 35px;
}
.wrok-bx p {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
}
.wrok-bx::before {
        right: -115px;
        width: 72%;
    }
.ind-txt h3 {
    font-size: 30px;
    line-height: 35px;
}

.ind-txt p {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
}
.ind-main-bx h4 {
    font-size: 20px;
    line-height: 23px;
}

.ind-sm p {
    font-size: 12px;
    width: 100%;
    line-height: 20px;
    margin-top: 10px;
}

.ind-sm {
    display: block;
}
.test-top h3 {
    font-size: 30px !important;
    line-height: 45px;
}
.ban-sm-img-1 img {
    height: auto !IMPORTANT;
}

.latest-txt h3 {
    font-size: 25px;
    line-height: 35px;
}

.latest-txt p {
    font-size: 12px;
    line-height: 20px;
}

.lat-main-bx {
    display: block;
}

.lat-bx-txt {
    width: 100%;
    margin-top: 20px;
}



section.latest .lat-main-bx .lat-img img {
    width: 100%;
}
.lat-bx-txt h5 {
    font-size: 20px;
    line-height: 23px;
}
    .get-txt h2 {
        font-size: 57px;
        line-height: 66px;
    }
.fot-top ul li a {
    font-size: 11px;
    line-height: 16px;
}

.fot-top .col-md-3 {
    width: 22%;
}

.fot-top .col-md-2 {
    width: 21%;
}

.fot-top p {
    font-size: 12px;
    width: 100%;
    line-height: 21px;
}

.ft-logo h6 {
    font-size: 15px;
    margin-bottom: 10px;
}
.ser-txt-inn p {
    font-size: 12px;
    line-height: 20px;
}

.ser-txt-inn h3 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
}    
}

@media only screen and (min-width: 768px) and (max-width: 991px){
.menuSec ul li a {
    font-size: 10px;
    padding: 10px;
}

a.btn-1 {
    padding: 15px;
    font-size: 9px;
}
section.banner.inn img {
    height: 400px;
    object-position: center;
}

.bann-txt h1 {
    font-size: 30px !important;
    line-height: 30px;
}

.bann-txt p {
    font-size: 12px !important;
    line-height: 20px;
}
.bann-txt-img .col-md-6 {
    width: 100%;
}


.ban-sm-img-1 img {
    height: auto !important;
}
  .ban-1-img img {
    width: 100%;
    height: 300px;
}
.adm-img-txt h6 {
    font-size: 12px;
    line-height: 20px;
}

.adm-img-txt p {
    font-size: 12px;
    line-height: 20px;
}
.ban-sm-txt-2 {
    position: absolute;
    bottom: 30px;
    left: -90px;
}
.bann-txt {
    padding-top: 14% !important;
}
.ban-1-img {
    margin: 16px 0px 20px 0px !important;
}

.ban-2-img img {
    height: 310px !important;
    object-fit: cover;
}

.abt-txt h2 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
}

.abt-txt p {
    font-size: 12px;
    line-height: 20px;
}
.abt-sm-bx {
    padding: 10px;
    width: 100%;
}

.abt-sm-bx h4 {
        font-size: 16px;
        line-height: 17px;
        margin-bottom: 0px;
    }
ul.cont-inn li a {
    font-size: 17px;
}
.cont-top-txt h3 {
    font-size: 35px;
    line-height: 40px;
}
.abt-sm-bx h6 {
        font-size: 11px;
        line-height: 16px;
        margin-bottom: 9px;
    }
  .abt-sm-bx p {
font-size: 10px;
line-height: 15px;
margin:0;
}
.ind-main-bx {
    padding: 18px;
}

.abt-txt ul li h4 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.abt-txt ul li p {
    font-size: 11px;
    line-height: 18px;
}
.ser-txt h3 {
    font-size: 30px;
    line-height: 35px;
}
.ser-txt p {
    font-size: 12px;
    line-height: 20px;
    width: 100%;
}
.ser-sm-bx {
    gap: 10px;
}
.ser-sm-bx h5 {
    font-size: 12px;
    line-height: 20px;
}
.we-work-txt h3 {
    font-size: 30px;
    line-height: 35px;
}
.wrok-bx p {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
}
.wrok-bx::before {
    right: -71px;
    width: 59%;
}
.ind-txt h3 {
    font-size: 30px;
    line-height: 35px;
}

.ind-txt p {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: unset;
}
.ind-main-bx h4 {
        font-size: 12px;
        line-height: 14px;
    }

.ind-sm p {
    font-size: 12px;
    width: 100%;
    line-height: 20px;
    margin-top: 10px;
}

.ind-sm {
    display: block;
}
.test-top h3 {
    font-size: 30px !important;
    line-height: 45px;
}
.ban-sm-img-1 img {
    height: auto !IMPORTANT;
}

.latest-txt h3 {
    font-size: 25px;
    line-height: 35px;
}

.latest-txt p {
    font-size: 12px;
    line-height: 20px;
}

.lat-main-bx {
    display: block;
}

.lat-bx-txt {
    width: 100%;
    margin-top: 20px;
}



section.latest .lat-main-bx .lat-img img {
    width: 100%;
}
.lat-bx-txt h5 {
    font-size: 20px;
    line-height: 23px;
}
.get-txt h2 {
    font-size: 43px;
    line-height: 52px;
}
.fot-top ul li a {
    font-size: 11px;
    line-height: 16px;
}

.fot-top .col-md-3 {
    width: 22%;
}

.fot-top .col-md-2 {
    width: 21%;
}

.fot-top p {
    font-size: 12px;
    width: 100%;
    line-height: 21px;
}

.ft-logo h6 {
    font-size: 15px;
    margin-bottom: 10px;
}
.ser-txt-inn p {
    font-size: 12px;
    line-height: 20px;
}

.ser-txt-inn h3 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
}
}

@media only screen and (min-width: 520px) and (max-width: 767px){}

@media only screen and (min-width: 300px) and (max-width: 519px){

.bann-txt h1 {
font-size: 20px;
line-height: 26px;
margin-bottom: 10px;
}
.wrok-bx::before{
    display:none;
}
section.banner.inn .bann-txt-img {
    padding-top: 20% !important;
}
.bann-txt-img {
padding-left: 0;
padding-right: 0;
padding-top: 33%;    
}
 .bann-txt p {
font-size: 10px;
 width: 100%;
line-height: 18px;
margin-bottom: 15px;
}

.bann-txt{
    padding-top: 0;
}
.menuSec {
    display: block;
    width: max-content;
    margin: 0 auto;
}

.menuSec .row {
    display: block;
}

a.btn-1 {
    font-size: 10px;
    padding: 10px;
}

.bann-txt h6 {
    font-size: 10px;
    margin-top: 20px;
}
.menuSec img {
    width: 60px;
    margin: 0 auto;
    margin-bottom: 10px;
}
header {
   top: 55px;
}
.adm-img-txt p {
    font-size: 10px !important;
    line-height: 20px;
}
.ban-sm-txt-1 {
    margin-top: 24px !important;
}

a.btn-2 {
    padding: 10px !important;
    font-size: 12px;
}
.ban-1-img img {
    height: 280px;
    object-fit: cover;
    object-position: top;
}

.ban-sm-img-1 img {
    height: auto;
    object-fit: unset;
}

.ban-sm-txt-2 {
    left: 0;
    width: 100%;
    bottom: 11px;
}
.ban-2-img img {
height: 280px;
object-fit: cover;
object-position: top;
}

.ban-sm-txt-3 img {
    height: auto;
    object-fit: unset;
}

.ban-sm-txt-3 {
        left: 0;
        right: 0;
        bottom: 10px;
    }
img.bann-img {
    height: 1100px;
    object-fit: cover;
}
.get-txt input {
    padding: 12px;
    border: unset;
    width: 27%;
    border-radius: 5px;
    font-size: 10px;
}
.get-txt button{
  font-size: 13px;    
}
.ban-2-img {
    margin: 20px 0px;
}
.abt-sm-bx h4 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.abt-sm-bx h6 {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}

.sm-bx-img img {
    width: 70%;
}
.abt-sm-bx p {
    font-size: 10px;
    line-height: 20px;
    margin:0;
}
.abt-sm-bx {
    margin-bottom: 20px;
}
.abt-txt {
    margin-top: 30px;
}

.abt-txt h6 {
    font-size: 12px;
}

.abt-txt h2 {
    font-size: 22px;
    line-height: 34px;
    margin-bottom: 10px;
}

.abt-txt p {
    font-size: 12px;
    line-height: 22px;
    width: 100%;
}

.abt-txt ul {
    gap: 10px;
    margin: 30px 0px;
}

.abt-txt ul li h4 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
}

.abt-txt ul li p {
    font-size: 10px;
    line-height: 16px;
}
.slicknav_menu {
    position: relative;
    z-index: 999999;
}
.slicknav_nav a:hover {
    background: #c4af6b;
    color: #fff;
}
section.about {
    padding-bottom: 60px;
}
.ser-txt h6 {
    font-size: 15px;
    line-height: 22px;
}
.ser-txt h3 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;    
}

.ser-txt p {
    font-size: 12px;
    width: 90%;
    line-height: 20px;
}
.ser-sm-bx h5 {
    font-size: 15px;
    line-height:20px;
}
.ser-img {
    margin: 20px 0px;
}
section.service {
    padding-bottom: 60px;
}
.we-work-txt h3 {
    font-size: 19px;
    line-height: 30px;
}
.we-work-txt h5 {
    font-size: 14px;
    padding: 10px;
}
section.we-work {
    padding: 70px 0px;
}
.wrok-bx p {
    font-size: 12px;
    line-height: 20px;
    width: 100%;
    margin-bottom: 20px;
}
.ind-txt p {
    font-size: 12px;
    line-height: 20px;
}
.ind-txt h3 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}
section.industries {
    padding: 70px 0px;
}

.ind-main-bx {
    padding: 20px;
    margin: 15px 0px;
}

.ind-main-bx h4 {
    font-size: 20px;
    line-height: 25px;
}

.ind-sm p {
    font-size: 12px;
    line-height: 20px;
}
.test-top h3 {
    font-size: 25px;
    line-height: 30px;
}
.test-top h5 {
    margin-bottom: 20px;
}
.test-main-bx p {
    font-size: 11px;
    line-height: 19px;
}

.test-main-bx {
    padding: 30px 20px;
}
.test-img img {
    height: 370px;
    object-fit: cover;
}
.sm-test-img h5 span {
    font-size: 8px;
}
.test-slid .slick-prev, .test-slid .slick-next {
    right: 41px;
}
.test-slid .slick-prev {
    right: 80px;
}
section.latest {
    padding: 70px 0px;
}
.latest-txt h3 {
    font-size: 25px;
    line-height: 35px;
}

.latest-txt p {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}

.lat-main-bx {
    display: block;
    margin-top: 30px;
}
.lat-bx-txt h5 {
    font-size: 20px;
    line-height: 26px;
}

.lat-bx-txt {
    width: 100%;
}

.lat-bx-txt p {
    font-size: 12px;
    width: 100%;
    line-height: 21px;
}

.calen {
    margin-top: 10px;
}
.cont-top-txt h3 {
    font-size: 25px;
    line-height: 35px;
}
.get-txt h2 {
    font-size: 25px;
    line-height: 35px;
}

section.get {
    padding: 70px 0px;
    margin: 70px 0px;
}
.fot-top p {
    font-size: 12px;
    line-height: 21px;
    width: 100%;
}
.fot-top ul li a {
    font-size: 12px;
}
section.banner.inn img {
    height: 370px;
}

section.banner.inn .bann-txt h1 {
   font-size: 30px;
line-height: 36px;
}
.blog-txt-det p {
    font-size: 12px;
    line-height: 20px;
}

.blog-txt-det h3 {
    font-size: 20px;
    line-height: 30px;
}
section.about.inn .abt-txt ul li h4 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 10px;
        text-align: unset;    
}

section.about.inn .abt-txt ul li p {
    font-size: 10px;
    line-height: 16px;
}
.ser-img.inn img {
    height: 300px !important;
    object-fit: cover;
}
.ser-txt-inn h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}

.ser-txt-inn p {
    font-size: 12px;
    line-height: 21px;
}
ul.cont-inn li a {
    font-size: 15px;
}

ul.cont-inn li p {
    font-size: 15px;
}
ul.cont-inn{
display:block;    
}

}





